﻿.text-h1 {
  padding: 0.5em;/*��������̗]��*/
  color: #010101;/*�����F*/
  background: #eaf3ff;/*�w�i�F*/
  border-bottom: solid 3px #516ab6;/*����*/
}
.arrow_right{
  position: relative;
  display:inline-block;
  margin-left: 0px;
  padding: 0 10px 0 6px;
  background: #888888;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
}
.arrow_right::after{
  position: absolute;
    left: 98.6%;
    top: 0;
    content: ' ';
    width: 0;
    height: 0;
    border: solid transparent;
    border-width: 8.8px 8.8px;
    border-left-color:#888888;  
}
p.box_bottom{
   border-bottom: 1px solid #DDDDDD;
}
p.indent-2{
   padding-left: 2em;
}
p.indent-1{
   padding-left: 1em;
}